cups pro 9.2, 10.0, 10.1, CS 2.1 a 3.0

MDKSA-2005:041: nové balíčky opravují chybu při zpracování úloh z xpdf, která se týká 64bitových platforem.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login